<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="jobDescription">
            <h2><span>Job Description</span> {{ jobDescription.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ jobDescription.name }}</span>
                </dd>
                <dt><span>Team Id</span></dt>
                <dd>
                    <span>{{ jobDescription.teamId }}</span>
                </dd>
                <dt><span>Team Name</span></dt>
                <dd>
                    <span>{{ jobDescription.teamName }}</span>
                </dd>
                <dt><span>Job Title</span></dt>
                <dd>
                    <span>{{ jobDescription.jobTitle }}</span>
                </dd>
                <dt><span>Line Of Work</span></dt>
                <dd>
                    <span>{{ jobDescription.lineOfWork }}</span>
                </dd>
                <dt><span>Department</span></dt>
                <dd>
                    <span>{{ jobDescription.department }}</span>
                </dd>
                <dt><span>Education Background</span></dt>
                <dd>
                    <span>{{ jobDescription.educationBackground }}</span>
                </dd>
                <dt><span>Salary</span></dt>
                <dd>
                    <span>{{ jobDescription.salary }}</span>
                </dd>
                <dt><span>Location</span></dt>
                <dd>
                    <span>{{ jobDescription.location }}</span>
                </dd>
                <dt><span>Summary</span></dt>
                <dd>
                    <span>{{ jobDescription.summary }}</span>
                </dd>
                <dt><span>Main Responsibilities</span></dt>
                <dd>
                    <span>{{ jobDescription.mainResponsibilities }}</span>
                </dd>
                <dt><span>Job Description</span></dt>
                <dd>
                    <span>{{ jobDescription.jobDescription }}</span>
                </dd>
                <dt><span>Job Qualifications</span></dt>
                <dd>
                    <span>{{ jobDescription.jobQualifications }}</span>
                </dd>
                <dt><span>Profile Photo</span></dt>
                <dd>
                    <span>{{ jobDescription.profilePhoto }}</span>
                </dd>
                <dt><span>Military Pass</span></dt>
                <dd>
                    <span>{{ jobDescription.militaryPass }}</span>
                </dd>
                <dt><span>En Language Score</span></dt>
                <dd>
                    <span>{{ jobDescription.enLanguageScore }}</span>
                </dd>
                <dt><span>Education Certificate</span></dt>
                <dd>
                    <span>{{ jobDescription.educationCertificate }}</span>
                </dd>
                <dt><span>Driver License</span></dt>
                <dd>
                    <span>{{ jobDescription.driverLicense }}</span>
                </dd>
                <dt><span>Ch Language Score</span></dt>
                <dd>
                    <span>{{ jobDescription.chLanguageScore }}</span>
                </dd>
                <dt><span>Education Qualification</span></dt>
                <dd>
                    <span>{{ jobDescription.educationQualification }}</span>
                </dd>
                <dt><span>Citizen ID</span></dt>
                <dd>
                    <span>{{ jobDescription.citizenID }}</span>
                </dd>
                <dt><span>Jp Language Score</span></dt>
                <dd>
                    <span>{{ jobDescription.jpLanguageScore }}</span>
                </dd>
                <dt><span>Work Permit</span></dt>
                <dd>
                    <span>{{ jobDescription.workPermit }}</span>
                </dd>
                <dt><span>Marriage Certificate</span></dt>
                <dd>
                    <span>{{ jobDescription.marriageCertificate }}</span>
                </dd>
                <dt><span>House Registry</span></dt>
                <dd>
                    <span>{{ jobDescription.houseRegistry }}</span>
                </dd>
                <dt><span>Birth Certificate</span></dt>
                <dd>
                    <span>{{ jobDescription.birthCertificate }}</span>
                </dd>
                <dt><span>Remark</span></dt>
                <dd>
                    <span>{{ jobDescription.remark }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/job-description', jobDescription.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
